#encoding ascii

; ApplicationModel resources
;
; although ApplicationModel does not itself use any resources,
; some strings which are commonly used are placed here,
; for convenience and to avoid having them dublicated
; in every subclass.
;
; $Header: /cvs/stx/stx/libview2/resources/Attic/ApplicationModel.rs,v 1.42 2004-02-12 22:30:57 cg Exp $

;
; the default below is redefined for some languages
;

PREFERRED_FONT_ENCODINGS        #('unicode' 'iso8859-1')


#if (LanguageTerritory == #us)      
'TIME_FORMAT'          12
#else
'TIME_FORMAT'          24
#endif


#if Language == #af                 "afrikaans"
# include 'ApplicationModel_af.rs'
#endif

#if Language == #da                 "danish"
# include 'ApplicationModel_da.rs'
#endif

#if Language == #de                 "german"
# include 'ApplicationModel_de.rs'
#endif

#if Language == #el                 "greek"
PREFERRED_FONT_ENCODINGS            #('unicode' 'iso8859-7')
# include 'ApplicationModel_el.rs'
#endif

#if Language == #en                 "english"
# include 'ApplicationModel_en.rs'
#endif

#if Language == #es                 "spanish"
# include 'ApplicationModel_es.rs'
#endif

#if Language == #fr                 "french"
# include 'ApplicationModel_fr.rs'
#endif

#if Language == #it                 "italian"
# include 'ApplicationModel_it.rs'
#endif

#if Language == #fi                 "finnish"
# include 'ApplicationModel_fi.rs'
#endif

#if Language == #ja                 "japanese"
'PREFERRED_FONT_ENCODINGS'          #('unicode' 'jis0208*')
# include 'ApplicationModel_ja.rs'
#endif

#if Language == #nl                 "dutch"
# include 'ApplicationModel_nl.rs'
#endif

#if Language == #no                 "norwegian"
# include 'ApplicationModel_no.rs'
#endif

#if Language == #pt                 "portuguese"
# include 'ApplicationModel_pt.rs'
#endif

#if Language == #ru                 "russian"
PREFERRED_FONT_ENCODINGS            #('unicode' 'iso8859-5' 'koi8-r')
# include 'ApplicationModel_ru.rs'
#endif

#if Language == #sv                 "swedish"     
# include 'ApplicationModel_sv.rs'
#endif

#if Language == #tr                 "turkish"
PREFERRED_FONT_ENCODINGS            #('unicode')
# include 'ApplicationModel_tr.rs'
#endif

